Subject: Re : [EDUC]Programme numérique des jeunes socialistes : partie Education
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2013 16:14:32 +0100 (CET)
List-Id: <educ.april.org>

----- [email-masked] a écrit :
> 
> Repenser l'éducation vers
> la créativité et l'échange
> 
> Dans un temps où le travail collaboratif, la créativité sont des valeurs 
> productives nouvelles le système éducatif paraît inadapté.

Entièrement d'accord. Le travail authentiquement collaboratif n'est
ni valorisé, ni pris en compte ; notamment en s'inspirant par exemple
de Wikipédia.

La possibilité de travailler sur un mode authentiquement collaboratif
implique la nécessité absolue des licences libres.

Les deux étant indissociables.

Il me semble que l'on devrait dans un travail d'advocing auprès
des députés à l'Assemblée se référer à cette partie de texte; sans
pour autant jargonner : "valeur productive", "créativité" (employé
dans ce texte à toutes les sauces dans ce texte) kesako ?
Une terminologie issue de la com' et du marketing ? 

> Quand l’écran prend place à l’Ecole pour remplacer le papier, les méthodes 
> pédagogiques doivent s’adapter. 

Phrase totalement creuse :

a) L'école ne remplacera pas à l'école le papier
b) et si les méthodes doivent s'adapter à l'irruption du numérique, il
faut en mesurer les effets pervers.
Un exemple récent : le cahier de texte numérique.
Sans entrer ici dans les dérives liberticides du cahier de texte
numérique sans garde-fous, on observe de plus en plus des élèves 
en situation d'échec scolaire ne plus venir en classe avec leur
agenda papier au prétexte du cahier de texte numérique.

Je suis même obligé dans la classe où je suis professeur principal
d'obliger un élève accompagné d'une élève référente, à faire signer son 
agenda par la vie scolaire tous les soirs (cequi est lourd à gérer)
pour s'assurer qu'il prend bien note du travail à faire dans toutes
les disciplines et permettre de mettre en place avec la vie scolaire
un dispositif d'apprentissage et de planification des tâches à
accomplir dans le temps.

Exemple parmi d'autres.

> Il faut prendre en compte notamment la fracture 
> numérique dite cognitive qui discrimine dans l’accès au numérique en se calquant 
> sur un inégal accès aux diplômes, d’inégales situations sociales.

Baratin. La véritable fracture numérique est avant tout culturelle.
Un élève doté d'une richesse lexicale dans son environnement familial
et social aura mille fois moins de difficultés à trouver les informations
recherchées sur le net, via un moteur full text, qu'un élève dont
le vocabulaire sera plus pauvre. Et je ne parle même pas ici de
la lecture.
Sélectionner un info à sa portée, dans un corpus chaotique nécessite
des pré-requis scolaires qui ne dépendent pas de la possession
d'appareils numériques ou du temps passé sur Facebook. La fracture
numérique est une conséquence de la fracture scolaire et non l'inverse.
Elle ne fait que l'accroître.
Seuls quelques rares exemples viennent contredire la règle que je viens
d'énoncer. Il m'arrive de rencontrer quelques élèves qui montrent
des capacités de sélection des bonnes informations, de mise en forme, 
de construction d'exposés structurés et qui pourtant ont de mauvaises
notes dans les autres disciplines.
Presque systématiquement les causes sont alors à rechercher dans
l'environnement familial (familles éclatées et non recomposées,
problèmes personnels de l'enfant, phobie scolaire, etc ).
Mais la règle générale demeure : la fracture numérique est le
plus souvent une conséquence de la fracture scolaire.

> Dans la droite ligne de notre révolution pédagogique, l’éducation doit 
> désormais permettre l’aisance dans les outils numériques, l’expérience 
> des méthodes de travail coopératif, le développement de la créativité de 
> chaque enfant,  faire de l’erreur un cheminement vers une solution en supprimant 
> le système de notation actuel en école primaire et refondant
> le système global d’évaluation, et permettre à l’enfant de mieux appréhender 
> les enjeux des libertés numériques.

Révolution pédagogique kesako ?
Aisance des outils numériques : lesquels ?
L'usage aisé d'un smartphone n'implique pas la maîtrise de l'usage structuré
du traitement de texte.
Ce texte est un ramassis de mythes, de lieux communs.

En revanche : oui, l'erreur avec des dits outils dits numériques peut
permettre effectivement un cheminement vers une solution, un apprentissage,
mais cela ne vaut pas pour tout.

> • Diminuer le nombre d’heure de cours et y intégrer des heures d’activités 
> favorisant l’inventivité et la créativité.

Du n'importe nawak !!!!!!!!!!!!!
Ce texte veut simultanément augmenter le nombre d'heures d'enseignement
en instaurant des cours d'éducation au web et simultanément diminuer
le volume global.
Au détriment de quoi ?

> • Instaurer des cours d’éducation au web sur les temps scolaires et réformer 
> le B2i, afin d’aller vers une sensibilisation des potentialités
> positives d’internet et les risques-dépendance une diminution du lien social (etc.). 
> Les élèves doivent pouvoir s’approprier l’outil numérique et non le subir. 
> Instaurer une initiation à la programmation dès l’enfance.

Instaurer une initiation à la programmation dès l'enfance : oui !

En revanche que veut dire des cours d'éducation au web ?
Que signifie réformer le B2i si les items ne sont plus renseignés dans
aucune discipline ?
Chacun continue de valider ce qu'il n'enseigne pas ?

> • Faire au lycée de l’enseignement «informarique et sciences du numérique» 
> une compétence obligatoire à valider pour l’ensemble des séries.

C'est quoi une compétence obligatoire ?
On est ici dans le discours politique de langue de bois appelé par
les communicants de tous les partis politiques : éléments de langage.

Ce n'est pas de compétence dont il s'agit mais d'un enseignement
obligatoire pour tous.

Quid du collège ?
Passé à la trappe ?

> • Rendre l’utilisation et l’apprentissage sur logiciels libres obligatoire 
> dans l’ensemble du système éducatif, ce qui renforcera également les compétences 
> des étudiants et leur compréhension de la technique du codage.

Deuxième proposition sur laquelle je suis entièrement d'accord.

> La vente de système d’exploitation et de logiciels propriétaires au système 
> éducatif fait partie intégrante des stratégies marketing des
> entreprises.

Et alors ? 
L'enjeu n'est pas seulement une logique de marketing mais également
d'énorme niche fiscale instaurée dans la réforme LRU des universités
qui a pour effet de les mettre sous la tutelle d'Apple et Microsoft.

> 
> • Adapter la formation des enseignants versla connaissance des outils 
> numériques, le codage, une connaissance tant éthique que
> la technique, indispensable à la transmission de la compréhension des potentialités 
> numériques aux élèves
> 
> • Favoriser la diffusion des ressources pédagogiques libres produites 
> par les enseignants dans des démarches coopératives.

OUI. 

Comment ?
Quelles propositions ?
Quelles pistes ?
> 
>  • Autoriser les exceptions au droit d’auteur pour l’usage d’œuvres 
> dans l’éducation et la recherche, quelque soit la forme de la pratique 
> éducative, sans tri préalable ni compensation financière. S’inspirer 
> du « Fair dealing » canadien pour faciliter l’utilisation des ressources 
> numériques à usage pédagogique (cf. partie 3)

OUI.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ